/*
Theme Name: Wicks Estate
Theme URI: http://cru.io;il
Description: Wicks Estate Winery Theme
Author: Cru.io
Author URI: http://cru.io
Template: blaszok
Version: 1.0
*/

a.cruclub-subscribe-button {
    display: block;
    padding: 5px 10px;
    background: #BE1D2E;
    border-radius: 5px;
    color: white;
    margin: 2px;
    text-align: center;
    border-radius: 2px;
    text-transform: uppercase;
}
@font-face {
    font-family: 'Calibre';
    src: url('/wp-content/themes/Wicksestate/fonts/Calibre-Medium.eot');
    src: url('/wp-content/themes/Wicksestate/fonts/Calibre-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/Wicksestate/fonts/Calibre-Medium.woff2') format('woff2'),
        url('/wp-content/themes/Wicksestate/fonts/Calibre-Medium.woff') format('woff'),
        url('/wp-content/themes/Wicksestate/fonts/Calibre-Medium.ttf') format('truetype'),
        url('/wp-content/themes/Wicksestate/fonts/Calibre-Medium.svg#Calibre-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
p, a, h1, h2, h3, h4, h5, h6 {
  font-family: 'Calibre' !important;
}
a {
  color: #000;
}
.product_list_widget a {
	color: #000;
}
#mpcth_footer a {
  color: #fff;
}
#sbi_load a {
  color: #fff !important;
}
.title, .cs-featured-wine .title, .cs-featured-wine .bottle-price, .cs-featured-wine .shipping,
.textwidget, #mpcth_footer_copyrights, .cs-featured-wine .case-price {
  font-family: 'Calibre' !important;
}
.title, #mpcth_sidebar .widget-title, #mpcth_page_wrap #mpcth_main #mpcth_content_wrap .vc_separator > h4 {
  color: #000 !important;
}
.mpcth-header-wrap {
    padding: 5px 0px;
}
/* #fancybox-overlay, #fancybox-wrap {
    display: none !important;
} */
#mpcth_page_header_wrap.mpcth-sticky-header #mpcth_logo_wrap {
    display: block !important;
}
#mpcth_page_wrap #mpcth_main #mpcth_content_wrap .vc_separator {
    width: 40% !important;
}
#mpcth_footer_copyrights_wrap {
    border-top: #000 !important;
}
#mpcth_page_wrap .widget .widget-title {
    border-bottom: none !important;
}
#mpcth_footer_section {
    background-color: #262626;
color: #fff;
}
#mpcth_footer_content {
    padding-top: 30px !important;
}
.mailing-list-content .gform_wrapper .ginput_complex input[type=text] {
    width: 100% !important;
}
.mailing-list-content .gform_footer {
text-align: center;
}
#gform_submit_button_3 {
padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
    background: transparent;
    border: 2px solid #eee;
    color: #fff;
}
.mailing-list-content .ginput_container input {
    border: 1px solid #eee !important;
    padding: 14px 25px !important;
    background: #fff;
    color: #464743;
}
.mailing-list-content .ginput_complex.ginput_container.has_first_name.has_last_name label {
    display: none !important;
}
.gfield_required {
    display: none !important;
}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_last_name span {
width: 48% !important;
}
.mailing-list-popup {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.mailing-list-image, .mailing-list-content {
width: 50%;
}
.mailing-list-content {
padding: 50px;
text-align: center;
background: rgba( 70, 71, 67, 1.00 );
    color: #fff;
}
.mailing-list-content h3 {
text-align: center;
}

footer#mpcth_footer:before {
    display: block;
    background: url(/wp-content/uploads/2019/07/wicksestate_seal-3-2.png) no-repeat center 20px #262626;
    width: 117px;
    height: 125px;
    content: " ";
    margin: auto;
    border-radius: 100%;
    margin-bottom: -81px;
    background-position-y: 15px;
    position: relative;
    padding: 0px;
    background-size: 71%;
}
.mpcth-sticky-logo-enabled {
  padding:0 !important;
}

#mpcth_page_header_wrap {
  background: #fff !important;
  padding: 0px 0px 1px 0px !important;
}

#mpcth_header_section {
  background: #fff !important;
}

.bullet {
  background: #ffffff !important;
  border-color: #ffffff;

}

.bullet.selected {
  background: #c33330 !important;
  border-color: #c33330 !important;
}

#mpcth_page_wrap #mpcth_footer_section .widget-title .mpcth-color-main-border {
  border: none;
  padding: 0;
  margin: 0;
}

#mpcth_footer #mpcth_footer_section li {
  border-width: 0 1px 0 0;
  -moz-border-image: url(http://wicksestate.com.au/wp-content/themes/CruBlaz/images/border-gray.png) 1 repeat;
  -webkit-border-image: url(http://wicksestate.com.au/wp-content/themes/CruBlaz/images/border-gray.png) 1 repeat;
  -o-border-image: url(http://wicksestate.com.au/wp-content/themes/CruBlaz/images/border-gray.png) 1 repeat;
  border-image: url(http://wicksestate.com.au/wp-content/themes/CruBlaz/images/border-gray.png) 1 repeat;
}

#mpcth_footer #mpcth_footer_section li:last-child {
  border: none;
}
.mpcth-vc-row-wrap-arrow {
  display:none;
}

#mpcth_footer_copyrights {
  text-transform: none !important;
}

#mpcth_footer_socials {
  /*display:none !important;*/
}

#mpcth_footer_copyrights_wrap{
  text-align: center;
}

#mpcth_footer_copyrights_section {
  border: none !important;
  background: #000;
}

.wpb_text_column.wpb_content_element.font-garamond {
  font-family: 'Calibre' !important;
  line-height: 32px;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

#mpcth_page_wrap #mpcth_main #mpcth_content_wrap .wpb_wrapper p:first-child {
  line-height: 32px !important;
}

#mpcth_footer {
  margin-top: -15px;
}

span.vc_sep_holder.vc_sep_holder_l:after {
  content: '\2022';
  position: absolute;
  top: -8px;
  left: 99%;
}

span.vc_sep_holder.vc_sep_holder_r:before {
  content: '\2022';
  position: absolute;
  top: -8px;
  right: 99%;
}

#mpcth_page_wrap #mpcth_main #mpcth_content_wrap .vc_separator {
  width: 30%;
}

#mpcth_page_wrap #mpcth_main #mpcth_content_wrap .vc_separator.vc_sep_color_grey > h4 {
  border: none;
}

.we-single-dot span.vc_sep_holder.vc_sep_holder_l:after {
  content: '\2022';
  position: absolute;
  top: -8px;
  left: 100%;
}

.we-single-dot span.vc_sep_holder.vc_sep_holder_r:before {
  content: '';
  position: absolute;
  top: 5px;
  right: 100%;
}

div.vc_col-sm-6.we-background-bottom-right.wpb_column.vc_column_container.vc_custom_1431486619920 {
    background-position-x: 100% !important;
  background-position-y: 110% !important;
}

#mpcth_page_wrap #mpcth_main #mpcth_content_wrap .vc_separator > h4 {
  border: none;
}

.we-float-left {
  float:left;
}

.we-icon-aligner {
 margin-top: -16px !important;
}

.we-table {
  display: table !important;
}

.we-table-middle {
  vertical-align: middle !important;
}

.textwidget {
  font-family: 'Calibre' !important;
  line-height: 22px;
  font-size: 14px;
}

.footer-widget-title {
  color: #fff;
}

div#mpcth_footer_content {
    padding-top: 53px!important;
}
#mpcth_page_wrap #mpcth_footer_section ul li:before {
  border: none !important;
}

.menu-main-menu-container {
  font-family: 'EB Garamound' !important;
  font-size: 14px;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page {
  padding: 0 !important;
}

.we-red-button {
  width: 100px !important;
  float: left;
  background: #be1d2d !important;
  border: none !important;
  border-radius: 5px;
  margin: 2px !important;
  color: #fff !important;
  font-family: Montserrat;
}

.we-input-field {
  background: #363636 !important;
  border: none !important;
  margin: 2px 0 0 0;
  border-radius: 5px;
  height: 32px !important;
  min-width: 90px !important;
  max-width: 156px !important;
  float: left;
}

li.widget {
  min-height: 179px;
}

#mpcth_nav {
  text-align: right;
}

.we-col-image-fix {
  margin-bottom: -4px;
}

.we-border-black {
  border-width: 0 1px 0 0;
  -moz-border-image: url(http://wicksestate.com.au/wp-content/themes/CruBlaz/images/border-black.png) 1 repeat;
  -webkit-border-image: url(http://wicksestate.com.au/wp-content/themes/CruBlaz/images/border-black.png) 1 repeat;
  -o-border-image: url(http://wicksestate.com.au/wp-content/themes/CruBlaz/images/border-black.png) 1 repeat;
  border-image: url(http://wicksestate.com.au/wp-content/themes/CruBlaz/images/border-black.png) 1 repeat;
}

.mpcth-sidebar-right #mpcth_content_wrap {
  margin-top: 40px;
  margin-bottom: 40px;
  border-width: 0 1px 0 0 !important;
  -moz-border-image: url(http://wicksestate.com.au/wp-content/themes/CruBlaz/images/border-black.png) 1 repeat;
  -webkit-border-image: url(http://wicksestate.com.au/wp-content/themes/CruBlaz/images/border-black.png) 1 repeat;
  -o-border-image: url(http://wicksestate.com.au/wp-content/themes/CruBlaz/images/border-black.png) 1 repeat;
  border-image: url(http://wicksestate.com.au/wp-content/themes/CruBlaz/images/border-black.png) 1 repeat;
}

#mpcth_sidebar {
 border: none !important;
}

.mpcth-sidebar-arrow {
  display:none;
}

#mpcth_nav {
  vertical-align: middle !important;
}

.widget_nav_menu li {
  border: none !important;
}

.we-awards-desc p {
  font-size: 13px;
  line-height: 20px !important;
}

#mpcth_sidebar .widget-title {
  color: #c01515;
}

#mpcth_nav ul li > ul {
  z-index: 999;
}

.sub-menu:before,
.sub-menu:after {
  content: none !important;
}

.sub-menu {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.size-12 {
  font-size: 12px;
}

.color-red {
  color: #c01515 !important;
}

.tagged_as {
  display:none !important;
}

.mpcth-menu-right {
  float: left !important;
}

#mpcth_page_wrap .mpcth-sticky-header #mpcth_page_header_content.mpcth-header-order-m_l_s #mpcth_logo_wrap {
  width: 151px;
  float: left;
}

#mpcth_controls_wrap {
  vertical-align: middle !important;
}

#mpcth_controls_wrap {
  width: 10% !important;
}

#mpcth_nav {
  padding-right: 20px;
  padding-left: 20px;
}

.mpcth-menu .page_item, .mpcth-menu .menu-item, #mpcth_menu .page_item, #mpcth_menu .menu-item {
  margin-left:15px !important;
  margin-right:15px !important;
}

.flex-direction-nav {
  display: none;
}

.cru-right-side-nav {
  width: 30% !important;
}

.mpcth-mini-cart-icon-info {
  display:none;
}

#go-down-slow {
  cursor: pointer;
}


.cru-right-side-nav ul.mpcth-menu-right li ul.sub-menu {
  margin-left: -20px !important;
}

p img {
  padding-top: 10px;
}


@media screen and (max-width: 480px) and (orientation: portrait){
  #mpcth_footer #mpcth_footer_section li {
    border: none;
  }
  footer#mpcth_footer:before {
    display: block;
    background: url(/wp-content/uploads/2019/07/wicksestate_seal-3-2.png) no-repeat center 20px #262626;
    width: 114px;
    height: 114px;
    content: " ";
    margin: auto;
    border-radius: 100%;
    margin-bottom: 13px;
    background-position-y: 17px;
    position: relative;
    background-position-x: 17px;
    padding: 0px;
    background-size: 71%;
}
}

@media screen and (max-width: 980px) {
  .mpcth-sidebar-right #mpcth_content_wrap {
    border: none !important;
  }
}

.terms label.checkbox:after {
  content: ' and verify I am over 18 years of age';
}

.dot-position-fix span.vc_sep_holder.vc_sep_holder_r:before,
.dot-position-fix span.vc_sep_holder.vc_sep_holder_l:after {
   top: -3px !important;
}

/*----- DUPLICATE CART TOTALS FIX---------*/

.cart_totals {
  display: none;
}
.cart-totals-wrap .cart_totals {
  display: block !important;
}

.raneri_free_shipping_motivational_phrase {
  display:none !important;
}

#input_2_2,

#input_2_1_6_container,
#input_2_1_3_container {
   width:100%;
}

#input_2_5_3 {
   width: 50px !important;
}

.flex-control-nav li:before {
    position: relative;
    content: '. . . . . . . . . . . . . . . . . . . . . . . . . ';
    top: 15px;
    left: 23px;
    color: #4b4b4b;
    font-family: 'Montserrat' !important;
    font-size: 10px;
}
.post-type-archive-product h6.mpcth-post-title {
    white-space: pre-line!important;
    font-size: 16px!important; 
}
.post-type-archive-product .products section.mpcth-post-content {
    padding-bottom: 15px!important;
}
.post-type-archive-product .mpcth-cart-wrap {
    height: auto!important;
    padding-bottom: 15px!important;
}
@media only screen and (min-width: 980px) and (max-width: 1199px){
    .post-type-archive-product h6.mpcth-post-title {
        font-size: 14px!important;
        padding: 5px !important;
    }
}
@media only screen and (max-width: 768px){
    .post-type-archive-product h6.mpcth-post-title {
        white-space: pre-line!important;
        font-size: 15px!important;
    }
}